/*通用头部样式开始*/
body{   margin: 0; padding: 0;font-family: "Microsoft YaHei", "微软雅黑", Arial, Helvetica, sans-serif;}
.header{width: 1190px;margin: 25px auto;}
ul, ol {margin:0;padding:0}
/*::-webkit-scrollbar{*/
/*    display:none;*/
/*}*/
.header_box{/* border-bottom: 1px solid #ccc;*/}
.header .heras{padding-top: 25px;text-align: left; margin: 0px; position: relative}
.header .heras li{list-style: none;display: inline-block; float: left}
/*logo*/
.header .heras .header_logo img{ width:552px}
/*logo end*/
/*四川省下拉*/
.header  .header_xl { margin: 30px 0 0 0px;}
.header  .header_xl input{border: none;outline: none;width: 70px;height: 25px;font-size: 18px;background: #ecf2f7;color: #333333;padding: 4px 15px; cursor: pointer}
.header  .header_xl img{z-index: 100 !important}
/*四川省下拉 end*/
/*天气*/
.header_tq{ position: absolute;right: 0;top: 20px;}
.header_tq_tp{ float: left; width: 30px; height: 30px; margin: 6px 0}
.header_tq_wd{ font-size: 34px; color: #333; float: left; margin: 0 0 0 10px}
.header_tq_rq{font-size: 12px; color: #333; float: left; margin: 4px 0 0 10px; line-height: 18px;}



/*天气 end*/


/*导航*/
.header_dh{width: 1190px;margin: 15px auto 0 auto; position: relative; border-bottom: 1px solid #ececec}
.header_dh .header_nav{ padding: 0; margin: 0;list-style: none}
.header_dh .header_nav li{list-style: none;display: inline-block;font-size: 18px;font-weight:400;color:#333333;margin-right:75px ;cursor: pointer;line-height: 40px;}
.header_dh .header_nav li:hover{color: #32619d !important;}
.header_dh .header_nav li.active{color: #32619d !important;border-bottom: 4px solid #32619d;}
.header_dh .header_nav li a{color:#333333;}
.header_dh .header_nav li a:hover{color: #32619d !important;}
.header_dh .header_nav li a.active{color: #32619d !important;border-bottom: 4px solid #32619d;}

/*微信下拉、app下拉*/
.header_dhright{ padding: 0; position: absolute; right: 0; top: 0}
.header_dhright li{ list-style: none;display: inline-block; margin: 0  0 0  20px; float: left}
.weixin_a_img{  width: 30px !important; height: 30px !important}
.yidongduan_a_img{  width: 30px; height: 30px}
#weixin_a,#yidongduan_a{ cursor: pointer}
#yidongduan_a:hover #xianshi1{display: block;position: absolute;}
#yidongduan_a:hover #kill_oppo{display: block !important;}
#weixin_a:hover #xianshi4{display: block;position: absolute;margin-left: -35px;}
#weixin_a:hover #trick_bat{display: block !important;}

/*微信下拉、app下拉 end*/
/*登录*/
.sign_in{ line-height: 30px; color: #3f86e0}
.sign_in a{ color: #3f86e0}
.sign_in a:hover{ color: #ba3726}
/*登录 end*/
/*导航 end*/



.header_searchbox {position: absolute;right: 0;top: 38px;}
.header_searchbox .box_ss_searchbox{}
 .header_searchbox .box_ss_searchbox input {height: 40px;width: 340px;line-height: 40px;font-size: 18px;background: #fff;border: none;-webkit-border-radius: 4px 0px 0px 4px;border-radius: 4px 0px 0px 4px;display: inline-block;float: left;color: #000;text-indent: 20px; border: 1px solid  #ececec}
 .header_searchbox  .search_click {display: inline-block;height: 42px;line-height: 42px;background-color: #ba3726;width: 80px;text-align: center; color: #fff;font-size: 18px;-webkit-border-radius:  0px 4px 4px 0px ;border-radius: 0px 4px 4px 0px; cursor: pointer}
 .header_searchbox  .search_click:hover{background-color: #a93222;}
 .header_searchbox  .search_click  img{ width: 18px; margin:13px  0 0  10px; float: left}
 .header_searchbox .reci ul { }
 .header_searchbox  .reci ul li {height: 14px;line-height: 30px;float: left;font-size: 14px;margin-right: 15px; font-weight: 300}
 .header_searchbox .reci ul li a {color: #333;font-size: 12px;}

/*通用头部样式结束*/


/*通用尾部样式开始*/
.footer_line{ width: 100%; height: 5px; background: #32619d  }
footer {background: #fff; font-size: 15px; margin: 10px 0 0 0}
footer .shengmin ul{text-align: center;margin-bottom: 1%;}
footer .shengmin ul li{list-style: none;   display: inline-block;font-size: 18px;color: #367bf0;margin-right: 3%;}
footer .shengmin ul .xian{height: 20px;border-right: 2px solid #367bf0;vertical-align: -4px;}
footer .ft-bg {background: #ffffff;padding-top: 10px;/*margin-top: 100px;*/}
.mid-with {width: 1000px;}
.mid {margin: 0 auto;}
footer .foot-icon a {color: #468def;}
footer .state ul {/*width: 70%;*/padding-left: 20px;text-align: center;}
footer .state ul li {list-style: none;line-height: 25px;padding-right: 30px;display: inline-block;}
.in-bl {display: inline-block;vertical-align: -4px;-webkit-appearance: radio;width: 16px;height: 16px;}
.fr {float: right;}
footer .state .foot-icon .info {margin-left: 20px;}
footer .foot-icon a {color: #468def;}
.tx-ct {text-align: center;}
footer .state .foot-icon .about {display: block;height: 56px;width: 56px;border: 1px solid #468def;border-radius: 28px;}
/*通用尾部样式结束*/


/*下拉*/
.selectable{border: none;outline: none;width: 100px;height: 31px;background: #ecf2f7;   color: #333333;padding: 4px 15px;cursor: pointer;display: inline-block;zoom: 1; border: 0;border-radius: 0;text-decoration: none;cursor: default;  appearance:none;  -moz-appearance:none;  
-webkit-appearance:none; font-size: 18px; font-family: "Microsoft YaHei";}
a.sctble_display {border: none;outline: none;width: 70px;height: 25px;font-size: 18px;background: #ecf2f7;color: #333333;padding: 4px 15px;cursor: pointer;display: inline-block;zoom: 1;color: #262626;text-decoration: none;cursor: default; z-index: 10000000; cursor: pointer}
div.sctble_mat {position: absolute;z-index: 9999;background: #fff;border: 2px solid #ececec;width: 400px; height:300px;
padding: 0px 15px 5px;  opacity: 1 !important; top: 100px!important}
div.sctble_mat:before {border-color: transparent transparent #ffffff;top: -17px;z-index: 285464956745976001; }
div.sctble_mat:before {content: '';display: block;width: 0;height: 0;border-width: 10px;border-style: solid;position: absolute;left: 20px;top: -20px;
z-index: 285464956745976001; }
div.sctble_mat:after {content: '';display: block;width: 0;height: 0;border-width: 10px;border-style: solid;position: absolute;left: 20px;top: -20px;z-index: 9998; border-color: transparent transparent #000;}
div.sctble_mat dl {  padding: 0; margin: 0}
div.sctble_mat dl dt {padding: 0;margin: 20px 0 10px 0 !important;font-size: 14px;font-family: "Microsoft YaHei";color: #333;font-weight: bold;margin-bottom: 10px; clear: both; }
div.sctble_mat dl dd{ margin: 0; padding: 0; height: 32px;}
div.sctble_mat a {float: left;padding: 0px;background: #fafafa;cursor: pointer;color: #333;height: 32px;line-height: 32px;min-width: 60px;position: relative;margin: 0 0 8px  4px ;text-align: center;; font-size: 14px}
.sctble_mat a:nth-child(1),.sctble_mat a:nth-child(7),.sctble_mat a:nth-child(13){margin: 0 0px 8px 0 ;}
.sctble_mat dl dd:nth-child(1) {padding-bottom: 10px;margin-bottom: 15px;border-top: 1px solid #d8d8d8;}
div.sctble_mat a.selected {color: #333;text-decoration: none;cursor: default;background: #ecf2f7}





